Robotics Service Bus - Tasks #289
Make service a participant
05/12/2011 02:50 PM - J. Wienke

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: J. Wienke % Done:
Category: C++ Estimated time:
Target version:

05/12/2011

100%
1.00 hour

Description

Associated revisions

Revision b87f5¢c9b - 05/13/2011 06:39 PM - J. Wienke

make Service a Participant

fixes #289

History

#1 - 05/13/2011 06:33 PM - J. Wienke
- Status changed from New to In Progress
- Assignee set to J. Wienke

#2 - 05/13/2011 06:39 PM - J. Wienke
- Status changed from In Progress to Resolved
- % Done changed from 0 to 100

Applied in changeset r836.
